[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.SysHintFont

System font used to draw text in the hint window.

## Declaration

Source position: forms.pp line 1009

`protected class function THintWindow.SysHintFont: TFont; virtual;`

## Function result

TFont instance for the system font provided by the widgetset.